
/* src/ie6.css */
.png{
    background-image: none!important;
    behavior: url(/img/css/fix/pngfix.htc);
}
#container {
  width: expression(document.body.clientWidth<1255?'1254px':document.body.clientWidth>1400?'1401px':'auto');
  zoom: 1;
}
#footer .banner {
  display: inline;
}

/* PNG *************** */
#weather_sky img {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#ads .border {
  background: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/css/design/banner_border.png');
}
#ads {
  position: relative;
  left: -2px;
}
#last_inform p {
  margin-top: expression((28-document.getElementById('last_inform_text').style.width)/4+5+'px');

}
#main_widget .border {
  background: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/css/design/mw_border.png');
}
/* End PNG ----------- */
#content dl.position dd.p_icon {
  margin-left: -27px;
}
#weather {
  margin-left: 70px;
}
#ads {
  margin-right: 10px;
}
#last_inform {
  margin: 0 -2px 0 344px;
}
#container_table {
  position: relative;
}
#content .menu {
  margin-right: -80px;
}
#content .menu li {
  padding-left: 7px;
  line-height: 1.6em;
}
#content dl.position .p_icon {
  margin-left: -22px !important;
}
#footer .menu li {
  padding-left: 0px;
}

/* Õåàäåð */
.header_module{
  top: 15px;
}

#last_inform p {
  padding: 0;
  display: block;
  margin: 6px auto 0;
  background-image: none;
  /*width: 260px;*/
  height: 104px;
}

#weather_sky div{
  background: none;
}
#weather_sky .weather_sun{
  background: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/css/design/weather/sunny.png',sizingMethod=crop);
}
/* End Õåàäåð */

/* music */
#music_content .album-buttons input.save_tracks{
  padding: 5px 3px 5px 33px;
  text-align: left;
}
#music_content dl.top dt,
#music_content dl.top dd.year,
#music_content dl.top dd.tags,
#music_content dl.top dd.description {
  margin: 5px 0 0 215px;
}

#music_content dl.top dd.preview .album-cover-box {
  position: absolute;
  top:0;
  left:0;
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/css/design/cdbox_big.png',sizingMethod=crop);
}
#music_content dl.position dd.preview .album-cover-box {
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/css/design/cdbox.png',sizingMethod=crop);
}

#music_content .collumns-2 {
  margin: 10px;
}

#music_content .collumns-2 li {
  overflow: hidden;
  width: 45%!important;
}

#music_content .collumns-2 li .marker-bootleg {
  width: 100px;
}
#music_content dl.top dd.album-quality {
  margin: 0 0 -3px 29px;
}
#music_content dl.position dd.album-quality {
  margin: 0 0 -4px 29px;
}
/* End music*/

/* Movie */
#movies_content #movies-accordion .series{
  zoom: 1;
}
/* End movie */

/* Cinema */
#cinema_movies .tabs_content{
  width: 100%;
}
#cinema_movies .corner .corner_left_top{

}
#cinema_movies .corner .corner_right_top{
  right: -2px;
}
#cinema_movies .corner .corner_left_bottom{
  bottom: -3px;
}
#cinema_movies .corner .corner_right_bottom{
  right: -2px;
  bottom: -3px;
}
/* End Cinema */

/* MW */
#search #event_types{
  right: 35px;
}
/* End MW */

/* Widgets */
#widgets .widget .c00,
#widgets .widget .c01,
#widgets .widget .c10,
#widgets .widget .c11 {zoom: 1;}
#widgets .widget .buttons_wrapper {width: 34px;}
#widgets .widget .content ul li {zoom: 1;}
/* End Widgets */

/* END src/ie6.css */

